object chrFrm: TchrFrm
  Left = 0
  Top = 0
  BorderStyle = bsSizeToolWin
  Caption = 'Character Information'
  ClientHeight = 211
  ClientWidth = 349
  Color = clBtnFace
  Constraints.MinHeight = 64
  Constraints.MinWidth = 64
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Segoe UI'
  Font.Style = []
  KeyPreview = True
  OldCreateOrder = False
  OnCreate = FormCreate
  OnKeyDown = FormKeyDown
  OnResize = FormResize
  DesignSize = (
    349
    211)
  PixelsPerInch = 96
  TextHeight = 13
  object eChr: TEdit
    Left = 8
    Top = 8
    Width = 333
    Height = 72
    Hint = 'Displays the Unicode character being investigated.'
    TabStop = False
    Alignment = taCenter
    Anchors = [akLeft, akTop, akRight, akBottom]
    AutoSize = False
    DoubleBuffered = True
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = 64
    Font.Name = 'Arial Unicode MS'
    Font.Style = []
    ParentDoubleBuffered = False
    ParentFont = False
    PopupMenu = pmEdits
    ReadOnly = True
    TabOrder = 0
    Text = 'A'
    OnEnter = eChrEnter
  end
  object eChrName: TLabeledEdit
    Left = 88
    Top = 113
    Width = 253
    Height = 21
    Hint = 
      'Displays the official Unicode description of the character displ' +
      'ayed above.'
    Anchors = [akLeft, akRight, akBottom]
    EditLabel.Width = 32
    EditLabel.Height = 13
    EditLabel.Caption = 'Name:'
    LabelPosition = lpLeft
    LabelSpacing = 6
    PopupMenu = pmEdits
    ReadOnly = True
    TabOrder = 2
    OnEnter = eChrEnter
  end
  object eChrBlock: TLabeledEdit
    Left = 88
    Top = 140
    Width = 253
    Height = 21
    Hint = 'Displays the Unicode block of the character displayed above.'
    Anchors = [akLeft, akRight, akBottom]
    EditLabel.Width = 31
    EditLabel.Height = 13
    EditLabel.Caption = 'Block:'
    LabelPosition = lpLeft
    LabelSpacing = 6
    PopupMenu = pmEdits
    ReadOnly = True
    TabOrder = 3
    OnEnter = eChrEnter
  end
  object eCode: TLabeledEdit
    Left = 88
    Top = 86
    Width = 253
    Height = 21
    Hint = 'Displays the Unicode codepoint of the character shown above.'
    Anchors = [akLeft, akRight, akBottom]
    EditLabel.Width = 58
    EditLabel.Height = 13
    EditLabel.Caption = 'Codepoint:'
    LabelPosition = lpLeft
    LabelSpacing = 6
    PopupMenu = pmEdits
    ReadOnly = True
    TabOrder = 1
    OnEnter = eChrEnter
  end
  object btnFindChr: TButton
    Left = 200
    Top = 178
    Width = 141
    Height = 25
    Anchors = [akRight, akBottom]
    Caption = '&Search for string...'
    DropDownMenu = pmFindChr
    PopupMenu = pmFindChr
    Style = bsSplitButton
    TabOrder = 4
    OnClick = btnFindChrClick
  end
  object pmFindChr: TPopupMenu
    Left = 152
    Top = 176
    object GotoCodepoint1: TMenuItem
      Caption = '&Go to codepoint...'
      Hint = 'Asks for a Unicode codepoint to go to.'
      OnClick = UpdateSplitButton
    end
    object Searchforstring1: TMenuItem
      Caption = '&Search for string...'
      Hint = 
        'Displays all Unicode characters, the descriptions of which conta' +
        'in a given search phrase.'
      OnClick = UpdateSplitButton
    end
    object Browsecategory1: TMenuItem
      Caption = '&Browse blocks'
      Hint = 'Displays all Unicode characters in a given block.'
      OnClick = UpdateSplitButton
    end
  end
  object pmEdits: TPopupMenu
    OnPopup = pmEditsPopup
    Left = 24
    Top = 120
    object Copytext1: TMenuItem
      Caption = 'Copy text'
      Hint = 'Copies the text in the field to clipboard.'
      OnClick = Copytext1Click
    end
    object InsertText1: TMenuItem
      Caption = 'Insert text'
      Hint = 
        'Inserts the text of the field at the caret, replacing any select' +
        'ion.'
      OnClick = InsertText1Click
    end
    object Font1: TMenuItem
      Caption = 'Font...'
      Hint = 'Sets the font used for the field.'
      OnClick = Font1Click
    end
  end
end
